Bug 1506942 (CVE-2017-15396, CVE-2017-15406)

Summary: CVE-2017-15396, CVE-2017-15406 chromium-browser: stack overflow in v8
Product: [Other] Security Response Reporter: Adam Mariš <amaris>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: unspecifiedCC: nb, scorneli, tcallawa, tpopela, yaneti
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=important,public=20171026,reported=20171026,source=internet,cvss3=8.8/CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H,rhel-6/chromium-browser=affected,fedora-all/chromium=affected
Fixed In Version: Chrome 62.0.3202.75 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-10-30 14:23:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1506944, 1506945, 1506946    
Bug Blocks: 1506943    

Description Adam Mariš 2017-10-27 08:50:24 UTC
Stack overflow flaws were found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=770452
https://bugs.chromium.org/p/chromium/issues/detail?id=770450

External References:

https://chromereleases.googleblog.com/2017/10/stable-channel-update-for-desktop_26.html

Comment 1 Adam Mariš 2017-10-27 08:52:01 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1506944]

Comment 3 errata-xmlrpc 2017-10-30 14:18:38 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:3082 https://access.redhat.com/errata/RHSA-2017:3082

Comment 4 Stefan Cornelius 2018-05-14 11:19:35 UTC
Added CVE-2017-15406:
It appears that, when we originally handled this and released the update, this CVE ID was not available/publicly communicated. As it is part of the same fix, I've updated this bug and the relevant RHSA with the CVE ID.